## python-macholib 1.7~dfsg

=== debian/changelog ===
python-macholib (1.7~dfsg-4) unstable; urgency=medium

  [ Stefano Rivera ]
  * git-dpm tag config

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Mon, 26 Oct 2015 23:17:10 +0100

python-macholib (1.7~dfsg-3) unstable; urgency=medium

  * Fixed test-suite for Python-3.5 (Closes: #802996)
    * B-D on python*-altgraph to run testsuite
    * Skip tests that can only succeed on OSX
  * Switched Vcs-Browser stanza to https://

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Mon, 26 Oct 2015 22:59:19 +0100

python-macholib (1.7~dfsg-2) unstable; urgency=medium

  * Fixed Vcs-* stanza.

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Tue, 25 Aug 2015 23:25:42 +0200

python-macholib (1.7~dfsg-1) unstable; urgency=medium

  * Initial release. (Closes: #790898)

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Mon, 06 Jul 2015 21:31:04 +0200
