=== debian/control ===
Source: python-macholib
Section: python
Priority: optional
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>
Build-Depends:
 debhelper (>= 9~),
 dh-buildinfo,
 python,
 python3,
 devscripts,
 dh-python,
 python-setuptools,
 python3-setuptools,
# need altgraph to run testsuite
 python-altgraph, python3-altgraph,
# need sphinx for documentation
 python-sphinx
Standards-Version: 3.9.6
Homepage: https://bitbucket.org/ronaldoussoren/macholib
Vcs-Git: git://anonscm.debian.org/python-modules/packages/python-macholib.git
Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/python-macholib.git

Package: python-macholib
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}, ${python:Depends},
 python-altgraph
Suggests: python-macholib-doc
Description: module for Mach-O header analysis and editing (Python 2 interface)
 This module can be used to analyze and edit Mach-O headers, the executable
 format used by Mac OS X.
 It's typically used as a dependency analysis tool, and also to rewrite dylib
 references in Mach-O headers to be @executable_path relative.
 Though this tool targets a platform specific file format, it is pure Python
 code that is platform and endian independent.
 .
 This package provides the Python 2.x module.

Package: python3-macholib
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}, ${python3:Depends},
 python3-altgraph
Suggests: python-macholib-doc
Description: module for Mach-O header analysis and editing (Python 3 interface)
 This module can be used to analyze and edit Mach-O headers, the executable
 format used by Mac OS X.
 It's typically used as a dependency analysis tool, and also to rewrite dylib
 references in Mach-O headers to be @executable_path relative.
 Though this tool targets a platform specific file format, it is pure Python
 code that is platform and endian independent.
 .
 This package provides the Python 3.x module.

Package: python-macholib-doc
Architecture: all
Section: doc
Depends: ${misc:Depends}, ${sphinxdoc:Depends}
Description: module for Mach-O header analysis and editing (API documentation)
 This module can be used to analyze and edit Mach-O headers, the executable
 format used by Mac OS X.
 It's typically used as a dependency analysis tool, and also to rewrite dylib
 references in Mach-O headers to be @executable_path relative.
 Though this tool targets a platform specific file format, it is pure Python
 code that is platform and endian independent.
 .
 This package provides the documentation.
