## python-macholib 1.8~dfsg

=== debian/changelog ===
python-macholib (1.8~dfsg-1) unstable; urgency=medium

  * Imported new upstream version 1.8~dfsg

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Tue, 03 Jan 2017 20:42:25 +0100

python-macholib (1.7~dfsg-5) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control
    * Fixed VCS URL (https)

  [ IOhannes m zmölnig (Debian/GNU) ]
  * d/README.source
    * Note on how to properly clone the repo.
    * Note on packaging with git-dpm
  * d/control
    * Marked -doc package as Multi-Arch:foreign
    * Put multi-values on one line per value
    * Normalized Vcs-Browser stanza
    * Bumped standards-version to 3.9.8

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Wed, 30 Nov 2016 23:25:06 +0100
