=== debian/control ===
--- 
+++ 
@@ -15,17 +15,21 @@
 # need altgraph to run testsuite
  python-altgraph, python3-altgraph,
 # need sphinx for documentation
- python-sphinx
-Standards-Version: 3.9.6
+ python-sphinx,
+Standards-Version: 3.9.8
 Homepage: https://bitbucket.org/ronaldoussoren/macholib
-Vcs-Git: git://anonscm.debian.org/python-modules/packages/python-macholib.git
-Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/python-macholib.git
+Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/python-macholib.git
+Vcs-Browser: https://anonscm.debian.org/git/python-modules/packages/python-macholib.git
 
 Package: python-macholib
 Architecture: all
-Depends: ${shlibs:Depends}, ${misc:Depends}, ${python:Depends},
- python-altgraph
-Suggests: python-macholib-doc
+Depends:
+ ${shlibs:Depends},
+ ${misc:Depends},
+ ${python:Depends},
+ python-altgraph,
+Suggests:
+ python-macholib-doc,
 Description: module for Mach-O header analysis and editing (Python 2 interface)
  This module can be used to analyze and edit Mach-O headers, the executable
  format used by Mac OS X.
@@ -38,9 +42,13 @@
 
 Package: python3-macholib
 Architecture: all
-Depends: ${shlibs:Depends}, ${misc:Depends}, ${python3:Depends},
- python3-altgraph
-Suggests: python-macholib-doc
+Depends:
+ ${shlibs:Depends},
+ ${misc:Depends},
+ ${python3:Depends},
+ python3-altgraph,
+Suggests:
+ python-macholib-doc,
 Description: module for Mach-O header analysis and editing (Python 3 interface)
  This module can be used to analyze and edit Mach-O headers, the executable
  format used by Mac OS X.
@@ -53,8 +61,11 @@
 
 Package: python-macholib-doc
 Architecture: all
+Multi-Arch: foreign
 Section: doc
-Depends: ${misc:Depends}, ${sphinxdoc:Depends}
+Depends:
+ ${misc:Depends},
+ ${sphinxdoc:Depends},
 Description: module for Mach-O header analysis and editing (API documentation)
  This module can be used to analyze and edit Mach-O headers, the executable
  format used by Mac OS X.
