## python-macholib 1.9

=== debian/changelog ===
python-macholib (1.9-1) unstable; urgency=medium

  * New upstream version 1.9

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Tue, 05 Dec 2017 16:42:19 +0100

python-macholib (1.8-1) unstable; urgency=medium

  * Re-imported upstream version 1.8 (it's DFSG clean)

  * Convert from git-dpm to patches unapplied format
    * Refresh patches after git-dpm to gbp pq conversion
    * Updated d/README.source since we switched to gbp-pq
  * Dropped Files-Excluded stanza (no longer needed)
  * B-D on python3-sphinx (rather than python-sphinx)
  * Remove extraneous files in the dh_auto_install override.
  * Use https:// throughout
  * Updated d/watch
  * Bumped standards version to 4.1.1

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Mon, 23 Oct 2017 15:26:54 +0200
