=== debian/control ===
--- 
+++ 
@@ -15,8 +15,8 @@
 # need altgraph to run testsuite
  python-altgraph, python3-altgraph,
 # need sphinx for documentation
- python-sphinx,
-Standards-Version: 3.9.8
+ python3-sphinx,
+Standards-Version: 4.1.1
 Homepage: https://bitbucket.org/ronaldoussoren/macholib
 Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/python-macholib.git
 Vcs-Browser: https://anonscm.debian.org/git/python-modules/packages/python-macholib.git
