=== debian/rules ===
--- 
+++ 
@@ -16,12 +16,9 @@
 	rm -rf $(CURDIR)/*.egg-info/
 	rm -rf $(CURDIR)/build
 
-override_dh_sphinxdoc:
-	dh_sphinxdoc
-	find debian/python-macholib-doc -name license.txt -delete
-
 override_dh_auto_install:
 	dh_auto_install
+	find debian/python-macholib-doc -name license.txt -delete
 #remove deprecated binaries
 	for f in dump find standalone; do rm debian/python*-macholib/usr/bin/macho_$$f; done
 	rmdir --ignore-fail-on-non-empty --parents debian/python*-macholib/usr/bin
