=== debian/watch ===
# process this file with uscan(1)
version=4
https://pypi.python.org/packages/source/m/macholib/ \
 macholib-([\d\.]+).tar.gz debian uupdate
