## python-macholib 1.11+repack0

=== debian/changelog ===
python-macholib (1.11+repack0-1) unstable; urgency=medium

  * New upstream version 1.11+repack0

  [ Ondřej Nový ]
  * Use 'python3 -m sphinx' instead of sphinx-build for building docs

  [ IOhannes m zmölnig (Debian/GNU) ]
  * Refreshed patches
  * Fixed version string
  * Package doesn't require "root" to build
  * Bumped standards version to 4.2.1

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Wed, 05 Sep 2018 20:58:01 +0200

python-macholib (1.10+repack0-1) unstable; urgency=medium

  * New upstream version 1.10+repack0
    * Refreshed patches
  * Bumped standards version to 4.2.0

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Mon, 13 Aug 2018 17:18:51 +0200

python-macholib (1.9+repack0-1) unstable; urgency=medium

  * Repacked upstream as 1.9+repack0 to drop pre-built docs and eggs

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org

  [ IOhannes m zmölnig (Debian/GNU) ]
  * Enabled generic python tests for DebCI
  * Only run tests if 'nocheck' is not given
  * Exclude pre-built docs (and eggs) from source-tarball
  * d/watch mangle repack suffix
  * Bumped standards version to 4.1.4

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Wed, 18 Apr 2018 16:20:47 +0200
