=== debian/control ===
--- 
+++ 
@@ -16,10 +16,12 @@
  python-altgraph, python3-altgraph,
 # need sphinx for documentation
  python3-sphinx,
-Standards-Version: 4.1.1
+Testsuite: autopkgtest-pkg-python
+Standards-Version: 4.2.1
+Rules-Requires-Root: no
 Homepage: https://bitbucket.org/ronaldoussoren/macholib
-Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/python-macholib.git
-Vcs-Browser: https://anonscm.debian.org/git/python-modules/packages/python-macholib.git
+Vcs-Git: https://salsa.debian.org/python-team/modules/python-macholib.git
+Vcs-Browser: https://salsa.debian.org/python-team/modules/python-macholib
 
 Package: python-macholib
 Architecture: all
