=== debian/rules ===
--- 
+++ 
@@ -9,7 +9,7 @@
 
 override_dh_auto_build:
 	dh_auto_build
-	sphinx-build -bhtml doc build/html
+	python3 -m sphinx -bhtml doc build/html
 
 override_dh_clean:
 	dh_clean
@@ -24,5 +24,7 @@
 	rmdir --ignore-fail-on-non-empty --parents debian/python*-macholib/usr/bin
 
 override_dh_auto_test:
+ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
 	python3 setup.py egg_info
 	dh_auto_test -- --system=custom --test-args='{interpreter} -m unittest discover -v'
+endif
