## python-macholib 1.14%2Bds0

=== debian/changelog ===
python-macholib (1.14+ds0-1) unstable; urgency=medium

  * New upstream version 1.14+ds0
    * Refresh patches

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Mon, 20 Jan 2020 13:56:44 +0100

python-macholib (1.13+ds0-1) unstable; urgency=medium

  [ IOhannes m zmölnig (Debian/GNU) ]
  * New upstream version 1.13+ds0
    * Refresh patches
  * Update d/watch to automatically add a ds-suffix
  * Remove obsolete d/source/local-options file

  [ Ondřej Nový ]
  * Bump Standards-Version to 4.4.1.

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Fri, 10 Jan 2020 11:15:06 +0100

python-macholib (1.11+repack0-2) unstable; urgency=medium

  * Team upload.
  * Use debhelper-compat instead of debian/compat.
  * Drop Python 2 support.
  * Bump debhelper compat level to 12.
  * Bump standards version to 4.4.0 (no changes).

 -- Ondřej Nový <onovy@debian.org>  Wed, 07 Aug 2019 15:39:35 +0200
