## python-macholib 1.14+ds0

=== debian/control ===
--- 
+++ 
@@ -4,43 +4,22 @@
 Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
 Uploaders: IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>
 Build-Depends:
- debhelper (>= 9~),
+ debhelper-compat (= 12),
  dh-buildinfo,
- python,
- python3,
+ python3-all,
  devscripts,
  dh-python,
- python-setuptools,
  python3-setuptools,
 # need altgraph to run testsuite
- python-altgraph, python3-altgraph,
+ python3-altgraph,
 # need sphinx for documentation
  python3-sphinx,
 Testsuite: autopkgtest-pkg-python
-Standards-Version: 4.2.1
+Standards-Version: 4.4.1
 Rules-Requires-Root: no
 Homepage: https://bitbucket.org/ronaldoussoren/macholib
 Vcs-Git: https://salsa.debian.org/python-team/modules/python-macholib.git
 Vcs-Browser: https://salsa.debian.org/python-team/modules/python-macholib
-
-Package: python-macholib
-Architecture: all
-Depends:
- ${shlibs:Depends},
- ${misc:Depends},
- ${python:Depends},
- python-altgraph,
-Suggests:
- python-macholib-doc,
-Description: module for Mach-O header analysis and editing (Python 2 interface)
- This module can be used to analyze and edit Mach-O headers, the executable
- format used by Mac OS X.
- It's typically used as a dependency analysis tool, and also to rewrite dylib
- references in Mach-O headers to be @executable_path relative.
- Though this tool targets a platform specific file format, it is pure Python
- code that is platform and endian independent.
- .
- This package provides the Python 2.x module.
 
 Package: python3-macholib
 Architecture: all
