=== debian/rules ===
--- 
+++ 
@@ -5,11 +5,12 @@
 export https_proxy = https://127.0.0.1:9
 
 %:
-	dh $@ --buildsystem=pybuild --with python2,python3,sphinxdoc
+	dh $@ --buildsystem=pybuild --with python3,sphinxdoc
 
 override_dh_auto_build:
 	dh_auto_build
 	python3 -m sphinx -bhtml doc build/html
+	find build/html -name license.txt -delete
 
 override_dh_clean:
 	dh_clean
@@ -18,7 +19,6 @@
 
 override_dh_auto_install:
 	dh_auto_install
-	find debian/python-macholib-doc -name license.txt -delete
 #remove deprecated binaries
 	for f in dump find standalone; do rm debian/python*-macholib/usr/bin/macho_$$f; done
 	rmdir --ignore-fail-on-non-empty --parents debian/python*-macholib/usr/bin
