## python-macholib 1.15.2%2Bds0

=== debian/control ===
--- 
+++ 
@@ -1,33 +1,31 @@
 Source: python-macholib
 Section: python
 Priority: optional
-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
-Uploaders: IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>
+Maintainer: Debian Python Team <team+python@tracker.debian.org>
+Uploaders:
+ IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>,
 Build-Depends:
- debhelper-compat (= 12),
+ debhelper-compat (= 13),
+ devscripts,
  dh-buildinfo,
- python3-all,
- devscripts,
  dh-python,
+ python3-all:any,
+ python3-altgraph,
  python3-setuptools,
-# need altgraph to run testsuite
- python3-altgraph,
-# need sphinx for documentation
  python3-sphinx,
-Testsuite: autopkgtest-pkg-python
-Standards-Version: 4.4.1
+Standards-Version: 4.6.0
 Rules-Requires-Root: no
 Homepage: https://bitbucket.org/ronaldoussoren/macholib
-Vcs-Git: https://salsa.debian.org/python-team/modules/python-macholib.git
-Vcs-Browser: https://salsa.debian.org/python-team/modules/python-macholib
+Vcs-Git: https://salsa.debian.org/python-team/packages/python-macholib.git
+Vcs-Browser: https://salsa.debian.org/python-team/packages/python-macholib
 
 Package: python3-macholib
 Architecture: all
 Depends:
- ${shlibs:Depends},
+ python3-altgraph,
  ${misc:Depends},
  ${python3:Depends},
- python3-altgraph,
+ ${shlibs:Depends},
 Suggests:
  python-macholib-doc,
 Description: module for Mach-O header analysis and editing (Python 3 interface)
