## python-macholib 1.15.2+ds0

=== debian/changelog ===
python-macholib (1.15.2+ds0-1) unstable; urgency=medium

  * New upstream version 1.15.2+ds0

  [ Ondřej Nový ]
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ IOhannes m zmölnig (Debian/GNU) ]
  * B-D on python3-all:any
  * Add autopkgtest (using upstream's testsuite)
    * Drop automatic autopkgtest-pkg-python
  * Add salsa-ci configuration
  * Mark applicable patches as no-forward-needed
  * Apply 'wrap-and-sort -ast'
  * Bump dh-compat to 13
  * Bump standards version to 4.6.0

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Mon, 11 Oct 2021 15:42:46 +0200
