## python-macholib 1.16+ds0

=== debian/changelog ===
python-macholib (1.16+ds0-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository-Browse.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sat, 28 May 2022 00:57:24 +0100

python-macholib (1.16+ds0-1) unstable; urgency=medium

  * New upstream version 1.16+ds0
  * Mark patch as forwarded

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Mon, 25 Apr 2022 18:31:52 +0200
