## python-macholib 1.16.2+ds0

=== debian/changelog ===
python-macholib (1.16.2+ds0-1) unstable; urgency=medium

  * New upstream version 1.16.2+ds0
  * B-D on dh-sequence-(python3|sphinxdoc) pseudo-packages
  * Drop override_dh_clean in favour of d/clean
  * Drop override_dh_* in favour of execute_after_dh_*
  * Update d/copyright
    * Update copyright dates and license identifiers
    * Add 'licensecheck' target
    * Generate initial d/copyright_hints
  * Bump standards version to 4.6.1

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Thu, 29 Sep 2022 10:11:48 +0200
