=== debian/control ===
--- 
+++ 
@@ -8,12 +8,13 @@
  debhelper-compat (= 13),
  devscripts,
  dh-buildinfo,
- dh-python,
+ dh-sequence-python3,
+ dh-sequence-sphinxdoc,
  python3-all:any,
  python3-altgraph,
  python3-setuptools,
  python3-sphinx,
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Rules-Requires-Root: no
 Homepage: https://bitbucket.org/ronaldoussoren/macholib
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-macholib.git
