=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=macholib
export http_proxy = http://127.0.0.1:9
export https_proxy = https://127.0.0.1:9

%:
	dh $@ --buildsystem=pybuild

execute_after_dh_auto_build:
	python3 -m sphinx -bhtml doc build/html
	find build/html -name license.txt -delete

execute_after_dh_auto_install:
#remove deprecated binaries
	for f in dump find standalone; do rm debian/python*-macholib/usr/bin/macho_$$f; done
	rmdir --ignore-fail-on-non-empty --parents debian/python*-macholib/usr/bin

override_dh_auto_test:
ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
	python3 setup.py egg_info
	dh_auto_test -- --system=custom --test-args='{interpreter} -m unittest discover -v'
endif

licensecheck:
	licensecheck --check '.*' --recursive --deb-machine --lines 0 * \
		> debian/copyright_newhints
	cmp debian/copyright_hints debian/copyright_newhints \
		&& rm debian/copyright_newhints
