=== debian/watch ===
# process this file with uscan(1)
version=4
opts="dversionmangle=auto, \
     uversionmangle=s/(rc|a|b|c)/~$1/, \
     oversionmangle=s/$/+ds0/" \
https://pypi.python.org/packages/source/m/macholib/ \
 macholib-([\d\.]+)@ARCHIVE_EXT@ debian uupdate
