## python-macholib 1.16.3+ds

=== debian/changelog ===
python-macholib (1.16.3+ds-3) unstable; urgency=medium

  * Team Upload
  * Remove dependency on devscripts

 -- Alexandre Detiste <tchet@debian.org>  Sat, 02 Aug 2025 17:27:39 +0200

python-macholib (1.16.3+ds-2) unstable; urgency=medium

  * Team Upload
  * Remove dependency on dh-buildinfo
  * Fix Homepage

 -- Alexandre Detiste <tchet@debian.org>  Wed, 27 Nov 2024 12:46:31 +0100

python-macholib (1.16.3+ds-1) unstable; urgency=medium

  * New upstream version 1.16.3+ds
    + Refresh patches
  * Drop repack version number
  * Update copyright information
    + Bump copyright dates
    + Modernized 'licensecheck' target
    + Re-generate d/copyright_hints
  * Bump standards version to 4.6.2

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Tue, 03 Oct 2023 23:31:34 +0200
