=== debian/control ===
--- 
+++ 
@@ -6,17 +6,15 @@
  IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>,
 Build-Depends:
  debhelper-compat (= 13),
- devscripts,
- dh-buildinfo,
  dh-sequence-python3,
  dh-sequence-sphinxdoc,
  python3-all:any,
  python3-altgraph,
  python3-setuptools,
  python3-sphinx,
-Standards-Version: 4.6.1
+Standards-Version: 4.7.2
 Rules-Requires-Root: no
-Homepage: https://bitbucket.org/ronaldoussoren/macholib
+Homepage: https://github.com/ronaldoussoren/macholib
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-macholib.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-macholib
