=== debian/rules ===
--- 
+++ 
@@ -22,8 +22,14 @@
 	dh_auto_test -- --system=custom --test-args='{interpreter} -m unittest discover -v'
 endif
 
+DEB_COPYRIGHT_CHECK_IGNORE_REGEX = \
+        debian/.*
+# licensecheck v1
+.PHONY: licensecheck
 licensecheck:
-	licensecheck --check '.*' --recursive --deb-machine --lines 0 * \
+	LANG=C.UTF-8 licensecheck \
+		-i "^($(DEB_COPYRIGHT_CHECK_IGNORE_REGEX))$$" \
+		--check '.*' --recursive --deb-machine --lines 0 * \
 		> debian/copyright_newhints
 	cmp debian/copyright_hints debian/copyright_newhints \
 		&& rm debian/copyright_newhints
