## python-macholib 1.16.4%2Bds

=== debian/watch ===
Version: 5

Template: Pypi
Dist: macholib
Repacksuffix: +ds
Dversionmangle: auto
Uversion-Mangle: s/(rc|a|b|c)/~$1/
Matching-Pattern: macholib-([\d\.]+)@ARCHIVE_EXT@
