## python-macholib 1.16.4+ds

=== debian/changelog ===
python-macholib (1.16.4+ds-1) unstable; urgency=medium

  * New upstream version 1.16.4+ds

  * Drop obsolete Rules-Requires-Root stanza.
  * Apply 'wrap-and-sort -ast'
  * Bump d/watch to version:5

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Mon, 08 Dec 2025 16:14:15 +0100
