=== debian/control ===
--- 
+++ 
@@ -13,7 +13,6 @@
  python3-setuptools,
  python3-sphinx,
 Standards-Version: 4.7.2
-Rules-Requires-Root: no
 Homepage: https://github.com/ronaldoussoren/macholib
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-macholib.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-macholib
