=== debian/tests/control ===
Tests:
 upstream-tests,
Depends:
 python3-macholib,
Restrictions:
 allow-stderr,
